Loading...
Searching...
No Matches
WGPUDawnWireWGSLControl Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
WGPUBool | enableExperimental
WGPUBool | enableUnsafe
WGPUBool | enableTesting

## Detailed Description

Definition at line 1231 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPUDawnWireWGSLControl::chain

Definition at line 1232 of file mini_webgpu.h.

## enableExperimental

WGPUBool WGPUDawnWireWGSLControl::enableExperimental

Definition at line 1233 of file mini_webgpu.h.

## enableUnsafe

WGPUBool WGPUDawnWireWGSLControl::enableUnsafe

Definition at line 1234 of file mini_webgpu.h.

## enableTesting

WGPUBool WGPUDawnWireWGSLControl::enableTesting

Definition at line 1235 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h